Bug 37612 - (NET STARFIRE)starfire modul for Adaptec Duralan says: something wiched happened
Summary: (NET STARFIRE)starfire modul for Adaptec Duralan says: something wiched happened
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-25 12:30 UTC by Dr. Gabriella Schmidt
Modified: 2013-07-03 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 20:31:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dr. Gabriella Schmidt 2001-04-25 12:30:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.17-7 i686)


After upgrade of RH6.2 to RH7.1 the starfire module for the Adaptec Duralan
Ethernet
card gives an endless error message:
 Something Wicked happened!  2001  ( the number may vary)

Reproducible: Always
Steps to Reproduce:
1. Reboot the system
2. Wait until the first acces to the ethernet controller happens

	

Actual Results:  endless error message:  Something Wicked happened!  2001

The  system can be started from lilo prompt with: linux 2
and  
 modeprobe -r starfire
 modeprobe -a starfire
 init 5
afterwards.

Expected Results:  Normal bootsequence until Graphical login screen.

Operating System / Hardware  (HP Visualize PL class):

Red Hat Linux release 7.1 (Seawolf)
Kernel 2.4.2-2 on a i686

	vendor_id	 =  GenuineIntel
	model name	 =  Pentium III (Coppermine)
	cpu MHz		 =  797.515
	cache size	 =  256 KB
	bogomips	 =  1592.52

PCI devices:
    Host bridge  ServerWorks CNB20HE (rev 34).
    PCI bridge  ServerWorks CNB20LE (rev 1).
    Host bridge  PCI device 1166
    Host bridge  PCI device 1166
    Ethernet controller  Adaptec ANA620xx/ANA69011A (rev 3).
    Ethernet controller  Intel Corporation 82557 [Ethernet Pro 100] (rev
8).
    Multimedia audio controller  Cirrus Logic CS 4614/22/24 [CrystalClear
SoundFusion Audio Accelerator] (rev 1).
    ISA bridge  ServerWorks OSB4 (rev 80).
    IDE interface  PCI device 1166
    USB Controller  PCI device 1166
    VGA compatible controller  nVidia Corporation Riva TnT2 [NV5] (rev 17).
    SCSI storage controller  Adaptec 7892A (rev 2).

SCSI devices:
    QUANTUM  Model: ATLAS10K2-TY092L Rev: DA40

IDE devices:
    FX4820T


Extract from the message file:
Apr 23 10:26:46 avena kernel: starfire.c:v1.03 7/26/2000  Written by Donald
Becker <becker@scyld.com>
Apr 23 10:26:46 avena kernel:  Updates and info at
http://www.scyld.com/network/starfire.html
Apr 23 10:26:46 avena kernel:  (unofficial 2.4.x kernel port, version
1.2.6, February 22, 2001)
Apr 23 10:26:46 avena kernel: eth1: Adaptec Starfire 6915 at 0xd0908000,
00:00:d1:6a:f7:ef, IRQ 11.
Apr 23 10:26:46 avena kernel: eth1: MII PHY found at address 1, status
0x7809 advertising 01e1.

Comment 1 Alan Cox 2003-06-09 17:14:20 UTC
Is this still a problem with current starfire modules in the errata ?



Note You need to log in before you can comment on or make changes to this bug.